.mianbaoxie{
    background-color:#fff;
}
.news-tabs{
    margin:30px 0;  
    text-align: center;  
}
.news-tabs>div{
    display:inline-block;
    width:260px;
    height:56px;
    font-size:18px;
    color:#737373;
    line-height: 56px;
    border:1px solid rgba(0,162,246,1);
}
.news-tabs>div:hover{
    background:#00A2F6;
    color:#FFFFFF;
}
.news-tabs>div.news-active{
    background:#00A2F6;
    color:#FFFFFF;
}

.news-list{
    position: relative;
    overflow: hidden;
}
.news-list .news-item{
    width:100%;
    height:313px;
    position: relative;
    padding:25px 0;
    border-bottom:1px dotted #00A2F6;
}
.news-list .news-item .news-img{
    display: inline-block;
    width:370px;
    height:260px;
    background:rgba(191,191,191,1);
    border:2px solid rgba(0,162,246,1);
    margin-right:30px; 
    vertical-align: top;
}
.news-list .news-item .news-img img{
    width:100%;
    height:256px;
}
.news-list .news-item .news-content{
    display: inline-block;
    padding:12px 0;
    width:calc(100% - 405px);
}
.news-list .news-item .news-content .news-title .news-title-s{
    font-weight: bold;
    font-size: 20px;
    color: #000;
}
.news-list .news-item .news-content .news-title .news-title-time{
    color:#737373;
    float: right;
    line-height: 2.5;
}
.news-list .news-item .news-content  .news-details{
    margin-top:19px;
    font-size:18px;
    color: #737373;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}
.news-list .news-item .news-content  .news-details:hover{
    color: #00A2F6;
    cursor: pointer;
}
.news-list .news-item .news-content  .news-details p{
    margin:0;
}